Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158275 - Should ship with RunAsUser by default
Summary: Should ship with RunAsUser by default
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: cups
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-05-20 08:21 UTC by Tim Waugh
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-04-24 13:05:05 UTC


Attachments (Terms of Use)

Description Tim Waugh 2005-05-20 08:21:06 UTC
Description of problem:
It would be good if cupsd ran as user lp instead of root.

Comment 1 Tim Waugh 2006-04-24 13:05:05 UTC
CUPS 1.2 handles this sort of thing much better by default.  In addition,
RunAsUser is no longer supported.


Note You need to log in before you can comment on or make changes to this bug.